
/* Class = "NSButtonCell"; title = "Install and Relaunch"; ObjectID = "41"; */
"Install and Relaunch" = "インストールして再起動";

/* Class = "NSButtonCell"; title = "Install on Quit"; ObjectID = "42"; */
"Install on Quit" = "終了してインストール";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "43"; */
"Automatically download and install updates in the future" = "今後はアップデートのダウンロードとインストールを自動で行う";

/* Class = "NSButtonCell"; title = "Don't Install"; ObjectID = "44"; */
"Don't Install" = "インストールしない";